
html,body { margin: 0; padding: 0; width: 100%; height: 100%; }
body { color: #000; background: #FFF; font: 62.5% "Open Sans", Arial, Helvetica, sans-serif;
    text-align: center; min-width: 1000px; }

body.cover {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.cover {
    padding-top: 60px;
    padding-bottom: 60px;
}
.cover #footer {
    margin-bottom: 60px;
}

body.mobile {
    background: url(../img/backs/mobile1.jpg) no-repeat center 0 fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
body.econ {
    background: url(../img/backs/econ.jpg) no-repeat center 0 fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body.sport1 {
    background: url(../img/backs/foot1.jpg) no-repeat center 0 fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body.sport2 {
    background: url(../img/backs/foot2.jpg) no-repeat center 0 fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body.shukhin {
    background: url(../img/backs/shukshin.jpg) no-repeat center 0 fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body.beauty {
    padding-top: 160px;
    padding-bottom: 160px;
    background: url(../img/backs/fon_beauty1.jpg) no-repeat center 0 fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body.flag {
    background: url(../img/backs/flag.jpg) no-repeat center 0 fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body.sep1 {
    background: url(../img/backs/1sep.jpg) no-repeat center 0 fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body.chp {
    background: url(../img/backs/back_chp.jpg) no-repeat center 0 fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
body.culture {
    background: url(../img/backs/back_culture.jpg) no-repeat center 0 fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
body.health {
    background: url(../img/backs/back_health.jpg) no-repeat center 0 fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
body.mobile1 {
    background: url(../img/backs/back_mobile.jpg) no-repeat center 0 fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
body.science {
    background: url(../img/backs/back_science.jpg) no-repeat center 0 fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
body.social {
    background: url(../img/backs/back_social.jpg) no-repeat center 0 fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
body.transport {
    background: url(../img/backs/back_transport.jpg) no-repeat center 0 fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
body.tour {
    background: url(../img/backs/back_tour.jpg) no-repeat center 0 fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}







img { border: none; vertical-align: top; }
input,select,textarea { color: #000; font: 14px "Open Sans", Arial, Helvetica, sans-serif; }
a { color: #2ca5ac; }
form { margin: 0; }
.clear { clear: both; font-size: 0px; }
p { margin: 0 0 18px; }
div.wrapper { width: 100%; float: left; }

input[type="text"]:focus { outline: none; }
textarea { resize:none; outline: none; }

div.cache, div.cache div { position: absolute; left: 0; top: 0; background-position: -1000px -1000px; background-repeat: no-repeat; }

#carrier { font-size: 1.5em; min-height: 100%; font-weight: 400; width: 1000px; margin: auto; background: #FFF;}
* html #carrier { height: 100%; }
#padding_bot { padding-bottom: 650px; }

#header { background: url(../img/bg_hedaer.png) repeat-x 0 0;
    border-bottom: 1px solid #D3D9D9; font-size: 13px; color: #7c7c7c; }
#header .carrier { height: 44px; width: 915px; margin: auto; text-align: left;
    position: relative; position: relative; left: 25px; }

.partners { float: left; position: relative; top: 12px; }
.partners div { float: left; padding-right: 15px; }
.partners div.logo_sibinfo { position: relative; top: 4px; padding-right: 22px; }
.partners div.logo_corrup { position: relative; top: -8px; }

#header .ico_social { float: left; margin: 0; padding: 0; list-style: none;
    position: absolute; top: 11px; right: 0; }
#header .ico_social li { float: left; padding: 0 0 0 8px; }
#header .ico_social li.title { font-size: 12px; height: 20px; line-height: 20px; }

.new_news { position: absolute; top: 8px; left: 535px;
    background: url(../img/bg_new_news_x.gif) repeat-x 0 0; }
.new_news div { float: left; background: url(../img/bg_new_news_left.gif) no-repeat 0 0; }
.new_news div div { background: url(../img/bg_new_news_right.gif) no-repeat right 0; }
.new_news a { float: left; height: 32px; padding: 0 14px; text-decoration: none;
    font-size: 12px; color: #000; display: block; line-height: 24px; }

.content { width: 915px; margin: auto; text-align: left; line-height: 1.3;
    position: relative; left: 25px; }

#bg_logo { height: 119px; position: relative; }
#logo { position: absolute; left: 0; top: 29px; }
#logo_left {position: absolute; left: 0; top: 29px;}
#logo_right {position: absolute; left: 60px; top: 29px;}

#bg_logo ul.menu { margin: 0; padding: 0; list-style: none; position: absolute;
    top: 35px; left: 365px; }
#bg_logo ul.menu li { float: left; text-transform: uppercase; font-weight: bold; font-size: 15px; padding: 4px 10px; margin-left: 10px; }
#bg_logo ul.menu a { float: left; display: block; color: #000; text-decoration: none; }
#bg_logo ul.menu a:hover { text-decoration: underline; }
#bg_logo ul.menu li.on { background: #51a8b0; }
#bg_logo ul.menu li.on a { color: #FFF; }

.yazik { position: absolute; top: 0; right: 0; font-size: 0;
    background: url(../img/yazik.png); width: 25px; height: 14px; }
#bg_logo .bg { width: 918px; height: 6px; font-size: 0; background: url(../img/bg_logo.png);
    position: absolute; top: 98px; left: -2px; }

.search { position: absolute; right: 0; top: 40px; width: 150px; }
.search .button { position: absolute; top: 0; right: 0; }
.search .input { position: absolute; top: 0; left: 65px; width: 55px;
    border: 1px solid #FFF; height: 22px; }
.search .input input { border: none; padding: 1px; width: 50px; height: 19px; color: #7c7c7c; }
.search .input_on { left: 0; width: 120px; border: 1px solid #4A6469; }
.search .input_on input { width: 115px; color: #000; }

table.main { border-collapse: collapse; width: 100%; }
table.main td.main_left, table.main td.main_right, table.main td.main_left2 { padding: 0; vertical-align: top; }
table.main td.main_right, table.main td.main_right .bg { width: 279px; }
table.main td.main_left { padding-right: 20px; }
table.main td.main_left2 { width: 160px; padding-right: 25px; }

table.news_top { border-collapse: collapse; }
table.news_top td { padding: 0; vertical-align: top; }
table.news_top td.left { width: 440px; padding: 0 25px 50px 0; }
table.news_top td.left_big { padding: 0 0 50px 0; width: auto; }
table.news_top td.right { padding-bottom: 30px; }
table.news_top td.left div.img { margin-bottom: 8px; }
table.news_top td.left_big div.img { float: left; padding-right: 15px; }
table.news_top td.left div.name { font-size: 24px; font-weight: 600; }
table.news_top td.left div.name span.time { color: #2ca5ac; font-size: 16px; font-weight: bold; }
table.news_top td.left div.name a { color: #000; text-decoration: none; }
table.news_top td.left div.name a:hover { text-decoration: underline; }
table.news_top td.left p { margin: 0; }
table.news_top td.left div.text { font-size: 14px; color: #435553; margin-top: 10px; }
table.news_top div.one { margin-bottom: 22px; }
table.news_top div.one div.img { position: relative; margin-bottom: 15px; }
table.news_top div.one div.img div { font-size: 12px; white-space: nowrap;
    background: #51A8B0; position: absolute; left: -8px; bottom: -8px; }
table.news_top div.one div.img div a { display: block; height: 19px;
    line-height: 19px; padding: 0 8px; color: #FFF; text-decoration: none; }
table.news_top div.one div.name { font-size: 14px; }
table.news_top div.one div.name span { font-size: 12px; font-weight: bold; color: #2CA5AC; }
table.news_top div.one div.name a { color: #000; text-decoration: none; }
table.news_top div.one div.name a:hover { text-decoration: underline; }
table.news_top td.right .title { font-size: 18px; font-weight: bold; margin-bottom: 20px; }

.most_read { margin: 0 10px 0 0; padding: 0; list-style: none; font-size: 14px; }
.most_read li { border-bottom: 1px solid #EDEDED;
    margin-bottom: 10px; padding-bottom: 10px; }
.most_read li.last { border: none; padding: 0; margin: 0; }
.most_read a { color: #000; text-decoration: none; }
.most_read a:hover { text-decoration: underline; }
.most_read span { font-size: 12px; font-weight: bold; color: #2ca5ac; }
.most_read li.on { background: #51A8B0; margin: -10px -10px 10px; padding: 10px; }
.most_read li.on, .most_read li.on span { color: #FFF; }
.most_read li.on a { color: #FFF; }

.themes { border: 5px solid #EDEDED; text-align: center; padding: 10px 15px 40px;
    width: 239px; }
.themes_bot { height: 1px; font-size: 0; position: relative; margin-bottom: 50px; }
.themes_bot div { position: absolute; left: 0; top: -25px; width: 279px; height: 25px;
    background: url(../img/bg_themes.gif); }
.themes_bot img { position: absolute; top: 0; left: 50%; margin-left: -15px; display: none; }
.themes .title { font-size: 21px; color: #333; border-bottom: 3px solid #EDEDED;
    padding-bottom: 8px; margin-bottom: 22px; font-weight: 600; }
.themes .title2 { color: #2ca5ac; border-color: #EDEDED; }
.themes .lenta { position: relative; height: 305px; overflow: hidden; }
.themes ul { margin: 0; padding: 0; list-style: none; position: relative; }
.themes li { margin-bottom: 18px; }
.themes .name { font-weight: bold; font-size: 18px; margin-bottom: 5px; }
.themes .name a { color: #000; text-decoration: none; }
.themes .name a:hover { text-decoration: underline; }
.themes .count { font-size: 14px; color: #2ca5ac; }
.themes2 { padding-bottom: 30px; }
.themes_sport { padding: 0 0 30px; width: 269px; text-align: left; }

.block_front1 .ban { text-align: center; margin-bottom: 60px; }
.block_front1 .ban p { margin: 0; }

.trip { width: 278px; box-shadow: 0 0 10px rgba(220,233,234,1); margin-bottom: 55px; }
.trip .bg_img { width: 278px; height: 194px; position: relative; }
.trip .bg_img div.img, .trip .bg_img div.img div, .trip .shadow { position: absolute;
    left: 0; top: 0; width: 278px; height: 194px;
    background-repeat: no-repeat; background-position: center center; }
.trip .shadow { background: url(../img/shadow_tip.png); }
.trip .bullet { width: 278px; text-align: center; position: absolute; left: 0; top: 172px;
    display: none; }
.trip .bullet table { border-collapse: collapse; margin: auto; }
.trip .bullet td { padding: 0; }
.trip .bullet ul { margin: 0; padding: 0; list-style: none; float: left; }
.trip .bullet li { padding: 0 4px; float: left; }
.trip .bullet li img { float: left; width: 14px; height: 15px;
    background: url(../img/bullet_trip.png) no-repeat 0 0; }
.trip .bullet li.on img { background-position: 0 -15px; }
.trip .name { height: 43px; background: #51A8B0; text-align: center; line-height: 43px;
    color: #FFF; font-size: 21px; font-weight: 600; }
.trip .name div, .bg_img div.img div { display: none; }
.trip .bg_ { background: url(../img/arrow_trip.gif) no-repeat center 0; padding: 20px;
    color: #919191; }
.trip .title { text-align: center; color: #2ca5ac; font-size: 16px; font-weight: 600;
    margin-bottom: 12px; }
.trip p { margin: 0; }

.main_right .ban { text-align: center; margin-bottom: 55px; }

.ban_contacts { background: #0B6D86 url(../img/ban_contacts.jpg); width: 277px; height: 218px;
    margin: -17px auto 55px; color: #FFF; text-shadow: 1px 1px 1px #4CA8B0; }
.ban_contacts a { color: #FFF; text-shadow: 1px 1px 1px #4CA8B0; }
.ban_contacts .bg_ { padding: 30px 0 0 17px; width: 200px; }
.ban_contacts .title { font-size: 20px; font-weight: bold; margin-bottom: 8px; }
.ban_contacts .text { margin-bottom: 20px; }
.ban_contacts .big { font-size: 18px; font-weight: 600; margin-bottom: 10px;
    padding-left: 27px; }
.ban_contacts .email { background: url(../img/ico_contacts_mail.png) no-repeat 0 4px;
    padding: 0; }
.ban_contacts .email a { padding-left: 27px; }
.ban_contacts .phone { background: url(../img/ico_contacts_phone.png) no-repeat 0 0; }

.news .select { margin: 0; padding: 0; list-style: none; float: right;
    position: relative; top: 6px; z-index: 10; }
.news .select li { white-space: nowrap; float: left; margin-left: 40px; }
.news .select li a { color: #000; display: block; float: left; }
.news .select li.on a { padding: 0 6px 3px; border-bottom: 4px solid #51A8B0;
    text-decoration: none; font-weight: bold; font-size: 16px; position: relative; top: -1px; }
.news .h1_title { font-size: 36px; color: #000; margin-bottom: 20px; position: relative;
    top: -10px; }
.news .select_sport { top: -5px; }
.news .select_sport li.on a { border-color: #2D393B; }

ul.news_list { margin: 0; padding: 0; list-style: none; border-bottom: 3px solid #4A6469;
    margin-bottom: 10px; }
ul.news_list li { border-top: 3px solid #4A6469; padding: 5px 0 35px; }
ul.news_list li.ban { border: none; padding-top: 0; text-align: center; }
ul.news_list li.first { border-width: 3px; }
ul.news_list .comment { float: right; margin-left: 12px; font-size: 11px; position: relative;
    background: #51A8B0; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
ul.news_list .comment a { padding: 0 8px; height: 16px; line-height: 14px; color: #FFF;
    text-decoration: none; display: block; float: left; }
ul.news_list .comment div { width: 4px; height: 4px; font-size: 0; position: absolute;
    background: url(../img/arrow_comment.png); top: 16px; left: 7px; }
ul.news_list .link { float: right; margin-left: 12px; }
ul.news_list .top { margin-bottom: 12px; font-size: 13px; }
ul.news_list .tema { font-weight: bold; color: #565656; }
ul.news_list .tema a { color: #565656; text-decoration: none; }
ul.news_list .tema a:hover { text-decoration: underline; }
ul.news_list .time { color: #2ca5ac; }
ul.news_list table { border-collapse: collapse; }
ul.news_list td { padding: 0; vertical-align: top; }
ul.news_list td.img { padding-right: 20px; }
ul.news_list td.img a { position: relative; float: left; display: block; width: 100px; height: 75px; text-decoration: none; }
ul.news_list td.img a span { display: none; position: absolute; bottom: 0; top: auto; left: 0; width: 100px; padding: 5px; box-sizing: border-box; background: #000; color: #FFF; font-size: 11px; text-align: center; }
ul.news_list td.img a:hover span { display: block; }

ul.news_list td.img div.video { position: absolute; left: 0; bottom: 0; width: 100%;
    height: 45px; line-height: 45px;
    font-size: 18px; color: #FFF;
    background: rgba(0, 0, 0, 0.5) url(../img/video_play.png) no-repeat 6px center; }
ul.news_list td.img div.video span { padding-left: 45px; }
ul.news_list .name { font-size: 21px; font-weight: 600; margin-bottom: 8px; }
ul.news_list .name a { color: #000; text-decoration: none; }
ul.news_list .name a:hover { text-decoration: underline; }
ul.news_list .text { color: #7c7c7c; }
ul.news_list p { margin: 0; }

.lenta_photo { margin-top: 30px; height: 72px; position: relative; }
.lenta_photo .lenta { height: 72px; width: 490px; overflow: hidden; }
.lenta_photo ul { margin: 0; padding: 0; list-style: none; float: left; position: relative;
    width: 100000px; left: 0; }
.lenta_photo li { padding: 0 1px 0 0 !important; float: left; border: none !important; }
.lenta_photo li img { border: none; width: 97px; height: 72px; }
.lenta_photo .also { width: 78px; height: 72px; position: absolute; top: 0; left: 490px;
    background: #E9F2F1 url(../img/bg_photo_also.gif) no-repeat right 0; display: none; }
.lenta_photo .also a { display: block; padding-right: 10px; text-align: center;
    height: 72px; line-height: 70px; color: #2ca5ac; text-decoration: none; font-size: 24px;
    font-weight: bold; }

.y_direct { margin-bottom: 55px; font-size: 12px; }
.y_direct .title { font-size: 12px; margin-bottom: 15px; }
.y_direct ul { margin: 0; padding: 0; list-style: none; }
.y_direct li { margin-bottom: 15px; }
.y_direct .name { font-size: 14px; font-weight: bold; margin-bottom: 2px; }
.y_direct .name a { color: #2666CC; }
.y_direct .link { color: #2666CC; margin-bottom: 2px; }

.news_more { text-align: center; font-size: 18px; font-weight: bold; margin-bottom: 55px; }
.news_more a { color: #2ca5ac; }
.news_more table { border-collapse: collapse; margin: auto; }
.news_more td { padding: 0; }
.news_more td.left { padding-right: 13px; }

.h1_title { font-size: 30px; font-weight: 600; margin-bottom: 11px;
    position: relative; top: -3px; }
.h2_title { font-size: 24px; font-weight: 600; margin-bottom: 18px; }
.h2_title a, .h1_title a { color: #000; text-decoration: none; }
.h2_title a:hover, .h1_title a:hover { text-decoration: underline; }
.h2_border { border-bottom: 3px solid #4A6469; margin-bottom: 20px; padding-bottom: 8px; }
.h3_title { font-size: 18px; font-weight: bold; margin-bottom: 18px; }
.h4_title { font-size: 21px; font-weight: 600; margin-bottom: 15px; }

.video_front .main_img { margin-bottom: 13px; }
.video_front .main_img a { display: block; position: relative; }
.video_front .main_img div.video { position: absolute; left: 0; bottom: 0; width: 100%;
    font-size: 14px; color: #FFF;
    background: rgba(0, 0, 0, 0.5) url(../img/video_play.png) no-repeat 6px center; }
.video_front .main_img div.video div { padding: 8px 5px 10px 55px; }
.video_front .second_img { overflow: hidden; margin-bottom: 18px; }
.video_front .second_img ul { margin: 0; padding: 0; list-style: none; float: left;
    width: 1000px; }
.video_front .second_img li { float: left; padding-right: 15px; width: 132px; }
.video_front .second_img div.img { margin-bottom: 8px; }
.video_front .second_img div.img a { display: block; position: relative; }
.video_front .second_img div.img div { position: absolute; left: 0; bottom: 0; width: 100%;
    height: 22px;
    background: rgba(0, 0, 0, 0.5) url(../img/video_play.png) no-repeat 6px center;  }
.video_front .second_img div.name { font-size: 12px; font-weight: bold; }
.video_front .second_img div.name a { color: #000; text-decoration: none; }
.video_front .second_img div.name a:hover { text-decoration: underline; }

.video_send { background: #51A8B0; border-top: 4px solid #087681; color: #FFF;
    padding: 16px 18px 25px; margin-bottom: 30px; }
.video_send p { margin: 0; }
.video_send .text { font-size: 17px; font-weight: bold; }
.video_send a { color: #FFF; }
.video_send .link { font-size: 21px; }

.fotorep_front { overflow: hidden; width: 616px; margin-bottom: 30px;
    background: url(../img/bg_foto_count.png) no-repeat -100px -100px; }
.fotorep_front ul { margin: 0; padding: 0; list-style: none; width: 650px; }
.fotorep_front li { float: left; padding: 0 7px 7px 0; width: 200px; }
.fotorep_front li.main { width: 407px; }
.fotorep_front li a { display: block; position: relative; color: #FFF; }
.fotorep_front div.text { position: absolute; left: 0; bottom: 0; width: 100%;
    background: rgba(0, 0, 0, 0.5); display: none; }
.fotorep_front div.text div { font-size: 14px;
    padding: 10px 45px 10px 15px; max-height: 130px; }
.fotorep_front li.main div.text div { font-size: 20px; font-weight: bold;
    max-height: 285px; }
.fotorep_front .border { border: 3px solid #000; position: absolute; left: 0; top: 0;
    width: 401px; height: 301px; display: none; }
.fotorep_front .count { font-size: 12px; text-align: center; width: 27px; height: 23px;
    padding-right: 4px; background: url(../img/bg_foto_count.png); position: absolute;
    right: 7px; bottom: 7px; line-height: 18px; display: none; }
.fotorep_front a.hover div.text, .fotorep_front a.hover div.border, .fotorep_front a.hover div.count { display: block; }

table.one_day { border-collapse: collapse; margin-bottom: 15px; }
table.one_day td { padding: 0 0 20px; vertical-align: top; }
table.one_day td.img { padding-right: 15px; }
table.one_day td.img2 img { padding-left: 5px; }
table.one_day div.name { font-size: 14px; font-weight: bold; margin-bottom: 3px; }
table.one_day div.name a { color: #000; text-decoration: none; }
table.one_day div.name a:hover { text-decoration: underline; }
table.one_day div.text { font-size: 12px; color: #7c7c7c; }
table.one_day .fio { margin-bottom: 3px; font-size: 13px; color: #2ca5ac; }
table.one_day .fio a, table.one_day .arrow a { text-decoration: none; }
table.one_day .fio a:hover, table.one_day .arrow a:hover { text-decoration: underline; }
table.one_day .arrow { font-size: 11px; padding-top: 3px; }
table.one_day .arrow div { float: left; }
table.one_day .arrow div.right { float: right; }

table.lunch { border-collapse: collapse; margin-bottom: 30px; }
table.lunch td { padding: 0; vertical-align: top; }
table.lunch td.empty, table.lunch td.empty div { width: 50px; }
table.lunch td.td { width: 50%; }
table.lunch div.date { font-size: 18px; font-weight: 600; position: relative;
    margin-bottom: 10px; white-space: nowrap; }
table.lunch div.date a { color: #000; text-decoration: none; }
table.lunch div.date a:hover { text-decoration: underline; }
table.lunch div.date div { width: 16px; height: 17px; background: url(../img/ico_clock.png);
    position: absolute; left: -21px; top: 2px; }
table.lunch div.text { font-size: 14px; margin-bottom: 18px; }
table.lunch table { border-collapse: collapse; }
table.lunch td.img { padding-right: 15px; }
table.lunch td.img img { width: 60px; height: 60px;
    -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; }
table.lunch div.name { font-size: 14px; font-weight: bold; margin-bottom: 5px; }
table.lunch div.name a { color: #000; text-decoration: none; }
table.lunch div.name a:hover { text-decoration: underline; }
table.lunch table div.text { font-size: 12px; margin: 0; color: #7c7c7c; }
table.lunch p { margin: 0; }
td.main_right table.lunch div.date { margin-left: 21px; }

.news_another { margin: 0; padding: 0; list-style: none; font-size: 12px; }
.news_another li { margin-bottom: 8px; }
.news_another a { color: #7c7c7c; text-decoration: none; }
.news_another a:hover { color: #000; text-decoration: underline; }

.persona_front { background: #F0F0F2; margin-bottom: 30px; padding: 40px 20px 25px; }
.persona_front .bg { width: 576px; overflow: hidden;
    background: url(../img/arrow_green.png) no-repeat -100px -100px; }
.persona_front ul { margin: 0; padding: 0; list-style: none; width: 600px;
    background: url(../img/arrow_red.png) no-repeat -100px -100px; }
.persona_front li { float: left; padding: 0 15px 15px 0; width: 103px; }
.persona_front li.main { width: 222px; }
.persona_front li a { display: block; position: relative; }
.persona_front li div.png { height: 16px; line-height: 16px;
    position: absolute; left: 0; bottom: 0; width: 100%; display: none;
    background: rgba(0, 0, 0, 0.5); font-size: 14px; color: #FFF; }
.persona_front li div.png img { margin-left: 5px; position: relative; top: 3px; }
.persona_front li.main div.png { height: 26px; line-height: 23px; }
.persona_front li.main div.png img { margin-left: 8px; top: 6px; }
.persona_front div.border { border: 3px solid #51A8B0; position: absolute; left: 0; top: 0;
    width: 216px; height: 163px; display: none; }
.persona_front a.hover div.png, .persona_front a.hover div.border { display: block; }

.y_direct2 { margin-bottom: 30px; background: #F6F7F8; padding: 10px; font-size: 12px; }
.y_direct2 table { border-collapse: collapse; width: 100%; table-layout: fixed; }
.y_direct2 td { padding: 0; vertical-align: top; }
.y_direct2 td.empty { width: 15px; }
.y_direct2 .name { font-size: 14px; margin-bottom: 3px; }
.y_direct2 .name img { vertical-align: middle; }
.y_direct2 .link { color: #7c7c7c; margin-top: 2px; }
.y_direct2 .link a { color: #7c7c7c; text-decoration: none; }
.y_direct2 .link a:hover { color: #000; text-decoration: underline; }


#footer { font-size: 12px; font-weight: 400; background: #2D393B;
    min-height: 615px; margin-top: -615px; color: #d0cece; width: 1000px; margin-left: auto; margin-right: auto; }
#footer p { margin-bottom: 5px; }
#footer a { color: #d0cece; }

#footer_top { background: #415054; border-top: 4px solid #2D393B; }
#footer_top .carrier { width: 915px; text-align: left; padding: 22px 0;
    margin: auto; position: relative; left: 25px; }
#footer_top table.table { border-collapse: collapse; width: 100%; }
#footer_top table.table td.td_left, #footer_top table.table td.td_right { padding: 0; vertical-align: top; }
#footer_top table.table td.td_right { width: 307px; }
#footer_top table.table td.td_left { padding-right: 15px; }
.bg_vk { text-align: center; padding: 15px; background: #FFF; }
#footer_top .title { font-weight: bold; font-size: 18px; color: #f6f7f8; margin-bottom: 15px; }

#footer_top p.bold { color: #f7f7f8; font-weight: bold; margin-bottom: 8px; }
#footer_top p.bold a { color: #f7f7f8; text-decoration: none; }
#footer_top p.bold a:hover { text-decoration: underline; }

#footer_top td.td_left table { border-collapse: collapse; width: 100%; table-layout: fixed; }
#footer_top td.td_left td { padding: 0 0 25px; vertical-align: top; }
#footer_top td.td_left td.empty { width: 25px; }
#footer_top td.td_left tr.bot td { border-top: 1px solid #788486; padding-top: 15px; }
#footer_top td.td_left tr.top ul { margin: 0; padding: 0; list-style: none; }
#footer_top td.td_left tr.top li { margin-bottom: 2px; }
#footer_top td.td_left tr.top li a { text-decoration: none; }
#footer_top td.td_left tr.top li a:hover { text-decoration: underline; }

#footer_top .ico_social { float: left; margin: 0; padding: 0; list-style: none; }
#footer_top .ico_social li { float: left; padding: 0 15px 5px 0; }


#footer_bot { width: 915px; text-align: left; font-size: 10px; padding: 22px 0;
    margin: auto; position: relative; left: 25px; }
#footer_bot .hr { font-size: 0; border-top: 1px solid #576262; margin: 20px 0; }
#footer_bot table.table { border-collapse: collapse; width: 100%; }
#footer_bot table.table td.left, #footer_bot table.table td.right { padding: 0; vertical-align: top; }
#footer_bot table.table td.right { text-align: right; }
#footer_bot table.table td.right a { margin-left: 5px; }


.block_submenu { position: relative; }
.submenu { position: absolute; top: 0; left: -67px; z-index: 100; }
.submenu .line { position: absolute; left: 0; top: 0; width: 54px;
    border-right: 1px solid #D8DEDD; height: 200px; background: #FFF; }
.submenu .ico_top { width: 25px; height: 25px; position: absolute; bottom: 0; left: 14px; }
.submenu table { border-collapse: collapse; position: absolute; left: 0; top: 0;
    /*box-shadow: 1px 0 1px rgba(0,0,0,0.5);*/ }
.submenu td { padding: 0; }
.submenu td.img a { display: block; width: 54px; padding-right: 1px; height: 40px;
    text-align: center; }
.submenu td.img img { width: 26px; height: 26px; background-repeat: no-repeat;
    background-position: 0 0; margin-top: 7px; }
.submenu td.text { display: none; }
.submenu td.text a { display: block; white-space: nowrap; height: 40px; line-height: 40px;
    text-decoration: none; color: #525454; font-size: 14px; padding: 0 18px 0 12px;
    background: rgba(239, 244, 244, 0.95); border-right: 1px solid #D1D5D4; }
.submenu table.hover td.text { display: block; }
.submenu tr.hover td.img a { height: 38px; border-top: 1px solid #DADDDD;
    border-bottom: 1px solid #DADDDD; background: #FFF; }
.submenu tr.hover td.img a img { background-position: 0 -26px; }
.submenu tr.hover td.img img { margin-top: 6px; }
.submenu tr.hover td.text a { height: 38px; border-top: 1px solid #DADDDD;
    border-bottom: 1px solid #DADDDD; background: #FFF; line-height: 38px;
    color: #2CA5AC; font-weight: bold; }
.submenu tr.on td.img a, .submenu tr.on td.text a { background: #60AFB7; color: #FFF; font-weight: bold; }
.submenu tr.on td.img img { background-position: 0 -52px; }
.submenu tr.hr td.img div, .submenu tr.hr td.text div { height: 40px; border-bottom: 1px solid #DADDDD; }
.submenu tr.hr td.text div { background: rgba(239, 244, 244, 0.95);
    border-right: 1px solid #D1D5D4; }

.block_front1 .submenu { top: -164px; }
.block_front1 .submenu tr.main td.img a, .block_front1 .submenu tr.main td.text a { height: 45px; line-height: 44px; }
.block_front1 .submenu tr.main td.img a {  }
.block_front1 .submenu tr.main td.img img { margin-top: 9px !important; }

.block_front1 .submenu tr.main_hover td.img a { border-top: none; height: 44px;
    background: #FFF; border-bottom: 1px solid #DADDDD; }
.block_front1 .submenu tr.main_hover td.img img { background-position: 0 -26px; }
.block_front1 .submenu tr.main_hover td.text a { height: 44px; border-top: none;
    border-bottom: 1px solid #DADDDD; background: #FFF; line-height: 44px;
    color: #2CA5AC; font-weight: bold; }

.submenu .date { text-align: center; padding: 22px 0 25px; color: #435553; font-size: 12px; }
.submenu .date .bg { width: 38px; height: 42px; line-height: 48px; margin: auto;
    background: url(../img/bg_date.gif); font-size: 18px; font-weight: bold; }
.submenu .weather { color: #393e3e; font-size: 18px; font-weight: bold; text-align: center;
    margin-bottom: 30px; }
.submenu .weather .img { margin-bottom: 3px; }
.submenu .valuta { text-align: center; margin-bottom: 30px; }
.submenu .valuta .val { color: #4A6469; font-size: 30px; font-weight: bold; }
.submenu .valuta .value { font-size: 14px; font-weight: bold; color: #393e3e;
    margin-bottom: 1px; }
.submenu .delta { font-size: 12px; }
.submenu .delta span { font-size: 13px; position: relative; top: -2px; }
.submenu .green { color: #1e870a; }
.submenu .red { color: #ec1d3f; }
.submenu .ico { text-align: center; }
.submenu .ico ul { margin: 0; padding: 0; list-style: none; }
.submenu .ico li { margin-bottom: 14px; }
.submenu .bg_td { position: relative; left: -2px; }
#overlay_ajax_request{width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.03); z-index: 1000; position: fixed; left: 0; top: 0; background-image: url('/img/ajax_loading.gif'); background-repeat: no-repeat; background-size: 3%; background-position: center; display: none;}


.ban_fixed_on img { position: fixed; left: 50%; top: 0; margin-left: -433px; z-index: 99; }


div.m9 { background: url("/img/9mlent.png") no-repeat; width: 153px; height: 119px; display: block; position: absolute; left: 294px; top: -15px; z-index: 100;}
div.logo_shukshin { background: url("/img/logo_shukshin.png") no-repeat; width: 184px; height: 119px; display: block; position: absolute; left: 314px; top: -19px; z-index: 100;}
div.child_day { background: url("/img/child_day.png") no-repeat; width: 310px; height: 113px; display: block; position: absolute; left: 294px; top: -4px; z-index: 100;}
div.russia_day  { background: url("/img/rd.png") no-repeat; width: 217px; height: 98px; display: block; position: absolute; left: 294px; top: 1px; z-index: 100;}
div.flag_day  { background: url("/img/logo/flag.png") no-repeat; width: 113px; height: 99px; display: block; position: absolute; left: 294px; top: 1px; z-index: 100;}
div.elect_day  { background: url("/img/logo/elect.png") no-repeat; width: 156px; height: 99px; display: block; position: absolute; left: 294px; top: 1px; z-index: 100;}
div.sep1  { background: url("/img/1sep.png") no-repeat; width: 102px; height: 99px; display: block; position: absolute; left: 294px; top: 1px; z-index: 100;}
div.logo_8let  { background: url("/img/logo/logo_8let.png") no-repeat; width: 158px; height: 99px; display: block; position: absolute; left: 294px; top: 1px; z-index: 100;}
div.logo_edday  { background: url("/img/logo/ed_day.png") no-repeat; width: 227px; height: 99px; display: block; position: absolute; left: 294px; top: 1px; z-index: 100;}
div.logo_mother_day  { background: url("/img/logo/mother_day.png") no-repeat; width: 140px; height: 100px; display: block; position: absolute; left: 294px; top: 1px; z-index: 100;}
div.ny_day  { background: url("/img/logo/ng_logo.jpg") no-repeat; width: 141px; height: 90px; display: block; position: absolute; left: 294px; top: 8px; z-index: 100;}
div.valentine_day  { background: url("/img/logo/logo_valentine.png") no-repeat; width: 262px; height: 90px; display: block; position: absolute; left: 294px; top: 8px; z-index: 100;}
div.feb_23  { background: url("/img/logo/logo_23.png") no-repeat; width: 197px; height: 99px; display: block; position: absolute; left: 294px; top: 8px; z-index: 100;}
div.logo_8  { background: url("/img/logo/logo_8.png") no-repeat; width: 184px; height: 99px; display: block; position: absolute; left: 294px; top: 8px; z-index: 100;}
div.logo_pobeda  { background: url("/img/logo/logo_pobeda.png") no-repeat; width: 227px; height: 100px; display: block; position: absolute; left: 294px; top: 4px; z-index: 100;}

table.author_list { border-collapse: collapse; width: 100%; table-layout: fixed; margin-bottom: 20px; }
table.author_list td.td, table.author_list td.empty, table.author_list td.img { padding: 30px 0; vertical-align: top;
    border-bottom: 1px solid #4A6469; }
table.author_list td.empty { width: 30px; }
table.author_list td.img { width: 140px; }
table.author_list .fio { color: #2ca5ac; font-size: 14px; font-weight: bold; margin-bottom: 5px; }
table.author_list .fio a { text-decoration: none; }
table.author_list .fio a:hover { text-decoration: underline; }
table.author_list .name { margin-bottom: 5px; font-size: 17px; line-height: 1.2; font-weight: bold; }
table.author_list .name a { color: #000; }

ul.ul_news_author { margin: 0; padding: 0; list-style: none; }
ul.ul_news_author li { font-size: 14px; margin-bottom: 10px; color: #2ca5ac; }
ul.ul_news_author a { color: #000; text-decoration: none; }
ul.ul_news_author a:hover { text-decoration: underline; }

table.author_one { border-collapse: collapse; width: 100%; table-layout: fixed; margin-bottom: 20px; }
table.author_one td.left, table.author_one td.empty, table.author_one td.right { padding: 0; vertical-align: top; }
table.author_one td.empty { width: 30px; }
table.author_one td.right { width: 260px; }
table.author_one .date { font-size: 14px; font-weight: bold; }

table.author_one table.img { float: right; border-collapse: collapse; margin: 0 0 10px 15px; }
table.author_one table.img td { padding: 0; text-align: center; }
table.author_one table.img .fio { margin: 8px 0 0; font-size: 14px; font-weight: bold; color: #2ca5ac; }
table.author_one table.img .fio a { text-decoration: none; }
table.author_one table.img .fio a:hover { text-decoration: underline; }
table.author_one table.img .post { font-size: 12px; }

table.author_one table.photos { border-collapse: collapse; width: 100%; table-layout: fixed; }
table.author_one table.photos td { padding: 0 0 15px; text-align: center; }
table.author_one table.photos td.empty_photos { width: 12px; } 


